<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">

    <FrameLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_6"
        android:layout_marginEnd="@dimen/dp_8"
        android:gravity="center"
        android:orientation="vertical">

        <com.abbidot.tracker.widget.TypefaceTextView
            android:id="@+id/tv_device_battery_info"
            style="@style/my_TextView_style_v2"
            android:layout_marginBottom="@dimen/dp_8"
            android:background="@drawable/shape8_white_bg"
            android:drawableStart="@drawable/icon_low_battery_image"
            android:drawablePadding="@dimen/dp_4"
            android:padding="@dimen/dp_10"
            android:text="@string/txt_powered_off"
            android:textSize="@dimen/textSize12"
            app:typeface="@string/roboto_regular_font" />

        <androidx.appcompat.widget.AppCompatImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal|bottom"
            android:src="@drawable/icon_white_trigon" />

    </FrameLayout>


    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_device_close_btn"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="end"
        android:src="@drawable/icon_white_bg_gray_delete" />

</FrameLayout>